pyaimt for Debian
-----------------

Avatars
-------

By default, pyaimt does _NOT_ support avatars. You will need to install
python-imaging, comment the following configuration entry: <!--
<disableAvatars/> -->, then restart the transport.

Webinterface
------------

By default, pyaimt does _NOT_ support the built-in webinterface function
since you will have to install 'python-nevow' before, uncomment <!--
<webport>12345</webport> --> in the config of pyaimt then restart it.

 -- Michal Čihař <nijel@debian.org>  Wed, 12 Dec 2007 16:45:27 +0900
